.center {
    width: 100%;
    text-align: center;
    color: rgb(151, 23, 23);
}

.ejercicios {
    margin: 30px;
}

.ejercicios div {
    width: 100%;
    margin-bottom: 50px;
}

.ejercicios div h2 {
    color: rgb(60, 164, 199);
}

.ejercicios div p, .ejercicios div img {
    margin: 20px 30px;
}

.resultado {
    box-sizing: border-box;
    width: 96% !important;
    border: 1px solid gray;
    background-color: rgb(225, 225, 225);
    margin: 2% 2%;
    border-radius: 20px;
    padding: 20px;
}

.ejercicios div img {
    border-radius: 15px;
    max-width: 50%;
    max-height: 250px;

}
